/*Main*/
.c-main{
    margin-top: 120px;
}
.c-main__img{
    width: 100%;
    margin-bottom: -6px;
}
@media(max-width: 1024px){
    .c-main{
        margin-top: 80px;
    }
}
@media(max-width: 767px){
    .c-main{
        margin-top: 70px;
    }
}
/*End Main*/

/*Banner*/
.c-banner{
    height: 540px;
    width: 100%;
    position: relative;
    background-size: cover;
}

.c-banner__content{
    overflow: hidden;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
    color: #fff;
}
.c-banner__title{
    font-size: 50px;
    font-weight: 600;
    font-family: YuMincho;
    margin-bottom: 47px;
}
.c-banner__txt{
    font-size: 18px;
    font-weight: bold;
    line-height: 2;
}

.c-breadcrum {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    padding: 33px 20px;
}
.c-breadcrum__link {
    display: block;
    letter-spacing: 1.6px;
    font-size: 14px;
    line-height: 1.6;
    font-weight: bold;
}
@media(max-width: 1024px){
    .c-banner__txt{
      font-size: 15px;
    }
    .c-banner__title {
      font-size: 42px;
      margin-bottom: 35px;
    }
    .c-banner{
        height: 300px;
    }
}

@media all and (max-width: 767px) {
    .c-banner{
        height: 200px;
    }
    .c-banner__content{
        padding: 0 5px;
        bottom: 66px;
    }
    .c-banner__title{
        font-size: 25px;
        margin-bottom: 25px;
    }
    .c-banner__txt{
        font-size: 13px;
    }
    .c-breadcrum {
        padding: 20px 20px;
    }
    .c-breadcrum__link {
        font-size: 11px;
    }
}
/*End Banner*/
/**---------------------------------------------------------*/
/* PAGINATION */
    .c-pagination {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 80px;
    }
    .c-pagination .item {
        width: 32px;
        height: 32px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        border-radius: 50px;
        font-weight: 400;
        font-size: 13px;
        letter-spacing: 0.1em;
        transition: 0.2s;
        margin: 0 5px;
    }
    .c-pagination .item.prev {
        margin-right: 40px;
        margin-left: 0 !important;
    }
    .c-pagination .item.next {
        margin-left: 40px;
        margin-right: 0 !important;
    }
    .c-pagination img {
        display: block;
        width: 20px;
        height: 21px;
    }
    .c-pagination .item a {
        display: block;
        width: 100%;
        height: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        transition: inherit;
    }
    .c-pagination .item:not(.item-arrow) a:hover {
        opacity: 1;
    }
    .c-pagination .item:not(.item-arrow):hover,
    .c-pagination .item.current {
        background: #588318;
        color: white;
    }
    .c-pagination .item.current,
    .c-pagination .item.item-dot {
        pointer-events: none;
    }
    @media all and (max-width: 767px) {
        .c-pagination {
            margin-top: 30px;
        }
        .c-pagination .item {
            width: 30px;
            height: 30px;
            font-size: 10px;
        }
        .c-pagination .item.prev {
            margin-right: 10px;
        }
        .c-pagination .item.next {
            margin-left: 10px;
        }
        .c-pagination img{
            width: 14px;
            height: 15px;
        }
    }
/* End PAGINATION */
/**Custom*/
.c-page__title{
    font-size: 26px;
    font-family: YuMincho;
    color: #C1891A;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 10px 11px;
    flex-wrap: wrap;
}
.c-page__title span{
    font-size: 16px;
    display: inline-block;
    color: #111111;
    margin-bottom: -5px;
}
.c-page__title::before{
    content: '';
    display: inline-block;
    background-image: url('../images/common/ic-favorite.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 28px;
    height: 26px;
    margin-bottom: 3px;
}
.c-page__title--heading{
    border-radius: 30px;
    color: #fff;
    background: linear-gradient(180deg, rgba(215,0,0,1) -100%, rgba(42,8,0,1) 60%);
    gap: 10px 15px;
    padding: 28px 40px;
}
.c-page__title--heading span{
    font-size: 12px;
    display: inline-block;
    margin-bottom: -8px;
    color: #fff;
}
.c-page__title--heading::before{
    background-image: url('../images/common/arrow-forward3.png');
    width: 13px;
    height: 23px;
    margin-bottom: 2px;
}
.c-page__note {
    font-size: 14px;
    font-weight: bold;
    line-height: 2;
    letter-spacing: 1px;
}
.c-page__listsItem{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px dashed #707070;
    padding: 26px 20px;
    line-height: 2;
    letter-spacing: 1px;
}

.c-page__listsItem span{
    width: 100%;
    display: block;
    font-size: 12px;
    color: #999999;
}
.c-page__listsItem--first{
    padding-bottom: 20px;
    border-bottom: 1px solid #707070;
    font-size: 20px;
}
.c-page__listsnum {
    font-size: 16px;
}
.c-page__listsnum small{
    color: #D70000;
    font-size: 100%;
}
.c-page__lists--row{
    display: flex;
    gap: 10px 10px;
    width: 100%;
    justify-content: space-between;
}
.c-page__listsColitem--col1{
    width: 69%;
}
.c-page__listsColitem--col2{
    width: 90px;
    text-align: right;
}
.c-page__listsColitem--col3{
    min-width: max-content;
    text-align: right;
}
.c-page__lists--nowrap .c-page__listsItem{
    flex-wrap: nowrap;
}
.c-page__lists--nowrap .c-page__listsnum{
    margin-left: 10px;
}
.c-page__listsItem--first .c-page__lists--row{
    align-items: center;
}
.c-page__listsItem--img{
    margin-bottom: 5px;
}
.c-page__listsItem--img, .c-page__listsItem--img img{
    width: 100%;
    border-radius: 10px;
}
.c-page__listsItem .c-page__lists__label{
    font-size: 14px;
    display: inline-block;
}
@media all and (max-width: 767px) {
    .c-page__title{
        font-size: 20px;
        gap: 10px 6px;
    }
    .c-page__title span{
        font-size: 14px;
    }
    .c-page__title::before{
        width: 22px;
        height: 20px;
    }

    .c-page__title--heading {
        gap: 10px 10px;
        padding: 20px 30px;
    }
    .c-page__title--heading span{
        font-size: 10px;
        margin-bottom: -6px;
    }
    .c-page__listsItem .c-page__lists__label{
        font-size: 10px;
    }
    .c-page__title--heading::before{
        width: 9px;
        height: 19px;
        margin-bottom: 1px;
    }
    .c-page__listsItem{
        font-size: 14px;
        letter-spacing: 0px;
    }
    .c-page__note{
        font-size: 13px;
    }
}
@media all and (max-width: 400px) {
    .c-page__listsItem{
        font-size: 12px;
    }
    .c-page__listsItem{
        padding: 16px 5px;
    }
}
/*End Custom*/
/**Info*/
.c-info{
    display: flex;
    gap: 30px;
    justify-content: space-between;
    width: 100%;
    max-width: 1040px;
    padding: 0 20px;
    margin: auto;
  }
  .c-info__img{
    width: 460px;
  }
  .c-info__img img{
    width: 100%;
  }
  .c-info__content{
    width: 480px;
  }
  .c-info__title{
    font-size: 26px;
    font-family: YuMincho;
    font-weight: 600;
    line-height: 46px;
  }
  .c-info__subtitle{
    font-size: 20px;
    color: #588318;
    font-weight: bold;
    line-height: 1.8;
    text-align: left;
  }
  .c-info__txt{
    font-size: 15px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 30px;
  }
  @media(max-width: 1024px){
    .c-info{
        flex-wrap: wrap;
    }
    .c-info__img,
    .c-info__content{
        width: 100% !important;
        text-align: center;
        order: 2;
    }
    .c-info__img{
        max-width: 500px;
        margin: auto;
        order: 1;
    }
    .c-info__title{
        font-size: 20px;
        line-height: 1.8;
    }
    .c-info__txt{
        font-size: 13px !important;
        line-height: 1.8 !important;
        margin-top: 15px;
    }
    .c-info__subtitle{
        font-size: 16px;
    }
  }
  @media(max-width: 767px){
    .c-info__img{
        max-width: 260px;
    }
  }
  /**End Info*/
  /**Imgs*/
  .c-imgs{
    display: flex;
    flex-wrap: wrap;
    gap: 30px 0;
    justify-content: space-between;
    width: 100%;
    margin: auto;
    max-width: 970px;
    padding: 0 20px;
  }
  .c-imgs__item{
    width: 47.4%;
    position: relative;
  }
  .c-imgs__item *{
    border-radius: 6px;
  }
  .c-imgs__item figure{
    background-color: #fff;
    padding: 20px;
  }
  .c-imgs__item img{
    width: 100%;
    display: block;
  }
  .c-imgs__item figcaption{
    font-size: 15px;
    font-weight: bold;
    margin-top: 24px;
    text-align: center;
  }
  .c-imgs__item span{
    position: absolute;
    width: 60px;
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    padding: 12px 0;
    background-color: #588318;
    border-radius: 50%;
    top: 20px;
    left: 20px;
  }
  @media(max-width: 767px){
    .c-imgs__item figcaption{
        font-size: 13px !important;
        margin-top: 15px;
    }
    .c-imgs__item figure{
        padding: 6px;
    }
      .c-imgs__item span{
          width: 40px;
          font-size: 16px;
          padding: 8px 0;
          top: 10px;
          left: 10px;
      }
  }
  /**End Imgs*/
    .top-block2 {
        padding-bottom: 110px;
    }
    .top-block2::after{
        bottom: -10px;
        height: 820px;
    }
    @media (max-width: 1024px) {
        .top-block2::after{
            height: 500px;
            bottom: 30px;
            background-position-x: right;
        }
        .top-block2{
            padding-bottom: 60px;
        }
    }
    @media (max-width: 767px) {
        .top-block2::after{
            height: 400px;
            bottom: 10px;
        }
        .top-block2{
            padding-bottom: 30px;
        }
    }